## univention-homedir-autocreate 5.0.0-1

=== debian/changelog ===
univention-homedir-autocreate (5.0.0-1) unstable; urgency=low

  * Update for UCS 5.2

 -- Joschua Geske <geske@univention.de>  Mon, 26 May 2025 13:47:47 +0200

univention-homedir-autocreate (4.0.0-9) unstable; urgency=low

  * Addition of script to test the listener module
  * Refactor of listener module
  * Readdition of post install script

 -- Joschua Geske <geske@univention.de>  Wed, 25 Oct 2023 13:34:16 +0200

univention-homedir-autocreate (4.0.0-8) unstable; urgency=low

  * Updated to UCS 5
    * Changes implemented based on feedback from the merge request
    * Removed redundant get methods
    * Resolved decode error
    * Updated type hints
    * Fixed logical error

 -- Joschua Geske <geske@univention.de>  Fri, 29 Sep 2023 08:37:16 +0200

univention-homedir-autocreate (4.0.0-7) unstable; urgency=low

  * refactor(univention-homedir-autocreate):changes due last review

 -- Björn Usling <bjoern.usling@univention.de>  Wed, 19 Apr 2023 08:37:16 +0200

univention-homedir-autocreate (4.0.0-6) unstable; urgency=low

  * Fixed missing SetUID Import
  * Fixed unnecessary try

 -- Björn Usling <bjoern.usling@univention.de>  Fri, 17 Feb 2023 11:24:00 +0100

univention-homedir-autocreate (4.0.0-5) unstable; urgency=low

  * Tidy-Up debian/rules
  * Added debian/install
  * Added Readme
  * Added Type annotations

 -- Björn Usling <bjoern.usling@univention.de>  Thu, 16 Feb 2023 13:46:46 +0100

univention-homedir-autocreate (4.0.0-4) unstable; urgency=medium

  * Update for UCS 5

 -- Björn Usling <bjoern.usling@univention.de>  Fri, 27 Jan 2023 12:11:57 +0100

univention-homedir-autocreate (4.0.0-3) unstable; urgency=low

  * Updatet Version number
  * Updated debhelper from 3 to 9
  * added compat file for debhelper
  * changed dh_clean -k to dh_prep because depcrecated
  * Issue #15437

 -- Alexander Ulpts <ulpts@univention.de>  Wed, 13 Mar 2019 15:35:08 +0100

univention-homedir-autocreate (4.0.0-2) unstable; urgency=low

  * Update to UCS 4.4 cool-solutions
  * Updated Copyright
  * Issue #15437

 -- Alexander Ulpts <ulpts@univention.de>  Wed, 13 Mar 2019 12:26:09 +0100

univention-homedir-autocreate (4.0.0-1) precise; urgency=low

  * ported to UCS 2.3
  * fixed placeholder without value
  * changed debug outputs
  * Bug #34655

 -- Charly Frahm <frahm@univention.de>  Thu, 18 Sep 2014 11:59:03 +0200

univention-homedir-autocreate (3.0.0-3) unstable; urgency=low

  * Corrected retrieving the uid from listener Bug #17093

 -- Kevin Dominik Korte <korte@univention.de>  Wed, 10 Jul 2013 13:42:33 +0200

univention-homedir-autocreate (3.0.0-2) unstable; urgency=low

  * Additional Code for homedirserver Bug #17093

 -- Kevin Dominik Korte <korte@univention.de>  Wed, 10 Jul 2013 12:00:07 +0200

univention-homedir-autocreate (3.0.0-1) unstable; urgency=low

  * Update to UCS 3.1 cool-solutions
  * Honor homedirserver
  * Bug #17093

 -- Kevin Dominik Korte <korte@univention.de>  Tue, 09 Jul 2013 14:50:28 +0200

univention-homedir-autocreate (2.0.0-1) unstable; urgency=low

  * ported to UCS 2.3

 -- Andreas Büsching <buesching@univention.de>  Tue, 29 Dec 2009 12:03:28 +0100

univention-homedir-autocreate (1.0.0-1) unstable; urgency=low

  * added missing files (Bug #17093)

 -- Sönke Schwardt <schwardt@univention.de>  Thu, 17 Dec 2009 14:10:17 +0100

univention-homedir-autocreate (1.0.0-0) unstable; urgency=low

  * initial release

 -- Sönke Schwardt <schwardt@univention.de>  Thu, 17 Dec 2009 10:17:17 +0100
