=== debian/control ===
Source: univention-homedir-autocreate
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper-compat (= 12), univention-config-dev
Standards-Version: 4.7.0

Package: univention-homedir-autocreate
Architecture: all
Description: directory listener module for home directory creation
 This package provides a special Univention directory listener module
 that creates missing user home directories upon user creation.
